Subject: Re: Free Service For Homeowners

From: altavoz <[email-masked]>
Date: Tue, 08 Oct 1996 20:52:01 -0700

Ludis Schnore wrote:
> 
> Here are the facts that your mortgage lender doesn't want you to know...
> 
> $ After Paying 15 Years On A 30 Year Mortgage, You'll Still Owe Over
> 90% Of You Loan Balance!
> 
> $ After Paying Nearly 24 Years, You'll Still Owe Over 50% Of Your Loan
> Balance!
> 
> $ You'll Pay Over 3 Times The Amount Originally Borrowed Before Paying
> Off Your Mortgage!
> 
> $ To Make Matters Worse, The F.D.I.C. Estimates That 1 Out Of Every 2
> Mortgages Are Miscalculated OVERCHARGING Homeowners $8 - $10 Billion
> Each And Every Year!
> 
> Using THE MORTGAGE MANAGER(TM) will solve all of these problems for you...
> 
>               ABSOLUTELY FREE!!
> 
>                    The Mortgage Manager(TM) Lets You...
> 
> $$$ Save Thousands Of Dollars On You Home Mortgage Without Increasing
> Your Payment!
> 
> $$$ Shorten Your 30 Year Mortgage By 7 - 15 Years Without Refinancing!
> 
> $$$ Build Equity In Your Home 300% Faster!
> 
> $$$ Turn Your Current Mortgage Into An Investment Program!
> 
> $$$ Increase Your Net Worth Dramatically!
> 
> $$$ Track Your Savings And Audit Your Loan To Find Lender Mistakes
> Which Occur about 50% Of The Time According To The F.D.I.C.!
> 
> The Mortgage Manager(TM) gives you all this with...
> 
> NO Refinancing!                 NO Credit Reports!
> 
> NO Home Appraisal!              NO Closing Costs!
> 
> NO Change Of Lender!            In Fact, It Requires...
> 
>                     NO Change To Your Current
>                     Mortgage Agreement At All!
> 
> To Learn More About Mortgage Manager And Download A Copy, Go To
> http://www.geocities.com/WallStreet/2649/lead1.htm_________________________________________________________

You must have failed in school, its not the same dollar after 15 
years ! If you think it is , loan me 50k and i'll pay you back
50k in 15 years w/o interest.

BTW after 15-20 years , you've paid them the intertest , so
why give them a freebe and pay off the mort ? Ask for a 
discount on the remaining balance cause they know there's
very little interest in those 5-10 years and only return
of principle .  Start with 10% discount

People are so stupid !! I offered to pay off a $600 balance
on a duplex rental to the old timer ( 72) who held the mort,
and he said no " i need the income "   You figure that one ??
NO DISCOUNT WAS ASKED !! JUST HAND HIM $600 ! 

______End of text  from altavoz___________